strong {
  &.flavour,
  &.flavour-vanila,
  &.flavour-madu {
    position: absolute;
    bottom: 1.2rem;
    left: 1.2rem;
    background-color: #fff;
    box-shadow: 2px 1px 8px rgba(0, 0, 0, 0.35);
    border-bottom-right-radius: 0.5rem;
    color: #0038aa;
    font-size: 0.75rem;
    padding: 0.25rem 1rem;
    text-transform: capitalize;
    &:before {
      position: absolute;
      bottom: 1.4rem;
      left: 0rem;
      content: "";
      display: block;
      height: 0;
      width: 0;
      border-top: 0.2rem solid transparent;
      border-left: 0.35rem solid transparent;
      border-right: 0.35rem solid #fff;
      border-bottom: 0.2rem solid #fff;
    }
  }
  &.flavour {
    &-vanila {
      background-color: #00a5e2;
      color: #fff;
      &:before {
        border-right: 0.35rem solid #00a5e2;
        border-bottom: 0.2rem solid #00a5e2;
      }
    }
    &-madu {
      background-color: #f5f535;
      &:before {
        border-right: 0.35rem solid #f5f535;
        border-bottom: 0.2rem solid #f5f535;
      }
    }
  }
}
